{% extends '' %}
{% set interfaces = ['iface0', 'iface1'] %}
{% set sysfs = {'iface0': '', 'iface1': ''} %}
{% set mac_addr = {'iface0': '00:02:F7:00:59:7B', 'iface1': '84:e7:14:00:06:36'} %}
{% set tags = {'iface0': ['RJ45 10M 100M'], 'iface1': ['RJ45 10M 100M']} %}
{% set map = {'iface0': {'1': 44}, 'iface1': {'1': 45}} %}
{% set connection_command = 'telnet localhost 7315' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command reboot --port 17 --delay 10
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command off --port 17' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname lngpdu01 --command on --port 17' %}
